[package]
name = "kernel-arch-x86"
version = "0.1.0"
edition = "2021"

[dependencies]
kernel-arch-interface.workspace = true

bytemuck = { workspace = true, features = ["derive"] }
bitflags.workspace = true
tock-registers.workspace = true
static_assertions.workspace = true
log.workspace = true

[lints]
workspace = true
